Bug 617143 - python-zope-testing-3.10.0 is available
python-zope-testing-3.10.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-zope-testing (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chen Lei
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 06:22 EDT by Upstream Release Monitoring
Modified: 2010-09-01 01:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-zope-interface-3.6.1-3.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 01:45:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-07-22 06:22:07 EDT
Latest upstream release: 3.10.0
Current version in Fedora Rawhide: 3.7.3
URL: http://pypi.python.org/packages/source/z/zope.testing/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Admin XMLRPC Client 2010-07-31 06:03:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2010-08-30 01:12:36 EDT
python-zope-testing-3.10.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-zope-testing-3.10.0-1.fc14
Comment 3 Fedora Update System 2010-08-30 23:13:27 EDT
python-zope-interface-3.6.1-3.fc14,python-zope-testing-3.10.0-2.fc14,python-zope-exceptions-3.6.1-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-zope-interface-3.6.1-3.fc14,python-zope-testing-3.10.0-2.fc14,python-zope-exceptions-3.6.1-4.fc14
Comment 4 Fedora Update System 2010-09-01 01:44:56 EDT
python-zope-interface-3.6.1-3.fc14, python-zope-testing-3.10.0-2.fc14, python-zope-exceptions-3.6.1-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.